Bug 505922 - gnome-session-save does not save session
gnome-session-save does not save session
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 14:17 EDT by Zing
Modified: 2010-06-28 09:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zing 2009-06-14 14:17:26 EDT
Description of problem:
gnome-session-save doesn't save my session.  


Version-Release number of selected component (if applicable):
gnome-session-2.26.1-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. open up some gnome-terminals
2. run gnome-session-save
3. logout
4. login
  
Actual results:
none of the gnome-terminals are started

Expected results:
gnome-terminals

Additional info:
In reference to bug #465321, clicking "automatically remember currently running application on logout" option in the gnome-session-properties does work though in f11 now.
Comment 1 Walery Studennikov 2009-06-15 22:17:28 EDT
I commit the problem.
Comment 2 How 2009-06-18 20:33:27 EDT
I second that. gnome-session dont save new sessions. 
firefox session that are already saved does not work. eg firefox have no plugins detected.
cannot remove any session
Comment 3 Vinod Kutty 2009-08-02 11:53:23 EDT
Overall GNOME sesssion management is very poor.

I can get some rudimentary session management working, but all windows show up in the first workspace on login, and positions of windows are not remembered.

I played with KDE and session management actually works there. 

RE: comment #2 about firefox plugins missing, see: bug #505929 and bug #506686
Comment 4 Bug Zapper 2010-04-27 10:55:11 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 09:00:31 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.